.pi-simple-serial-multi-axes-main-container {
  width: 100%;
  height: 100%;
  margin: auto;
  line-height: 1;
  font-family: "Whitney SSm A","Whitney SSm B","Helvetica",sans-serif;
}

.pi-simple-serial-multi-axes-legend {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
  line-height: 1;
}

.pi-simple-serial-multi-axes-graph {
  width: 100%;
  height: 320px;
  margin: 0;
  padding: 0;
  /*background-image: url("../images/pilcrow.svg");
  background-repeat: no-repeat;
  background-position: 97% 1%;*/
}

.pi-simple-serial-multi-axes-graph div div div * {
  font-size: 13px !important;
}

.pi-simple-serial-multi-axes-balloon {
  font-family: "Whitney SSm A","Whitney SSm B","Helvetica",sans-serif;
  font-size: 13px;
  margin: 0;
  padding: 0;
  line-height: 1;
  margin-top: 2px;
}

.pi-simple-serial-multi-axes-footer {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: right;
  line-height: 1;
  margin-top: 10px;
}

.pi-simple-serial-multi-axes-button {
  display: inline-block;
  border-top: 1px solid #c2c2c2;
  border-left: 1px solid #c2c2c2;
  border-right: 1px solid #c2c2c2;
  border-bottom: 1px solid #aeaeae;
  background-color: #ffffff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  margin: 0;
  margin-right: 5px;
  margin-bottom: 5px;
  padding: 3px 6px 4px;
  padding-bottom: 4px;
  font-size: 11px;
  line-height: 1;
  font-family: "Whitney SSm A","Whitney SSm B","Helvetica",sans-serif;
}

/* remove extra border in FF */

button.pi-simple-serial-multi-axes-button::-moz-focus-inner{
  border: 0;
}

.pi-simple-serial-multi-axes-footer-extra {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
  line-height: 1;
  margin-top: 5px;
  margin-bottom: 8px;
}

.pi-simple-serial-multi-axes-footer-extra p {
  margin: 0;
  padding: 0;
  font-size: 10px;
  color: #000000;
  line-height: 1;
  font-family: "Whitney SSm A","Whitney SSm B","Helvetica",sans-serif;
}

.pi-simple-serial-multi-axes-footer p {
  margin: 0;
  padding: 0;
  font-size: 9px;
  color: #878787;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 11px;
  font-family: "Whitney SSm A","Whitney SSm B","Helvetica",sans-serif;  
  margin-left: 110px;
  margin-top: 6px;
}

.pi-simple-serial-multi-axes-footer p img {
  margin: 0;
  padding: 0;
  margin-left: 10px;
  height: 10px;
  vertical-align: baseline;
  line-height: 1;
  display: inline;
}

/* PI2 - left-side */

.left-side .graph-container .pi-simple-serial-multi-axes-button {
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 2px 4px 2px;
  padding-bottom: 3px;
  font-size: 8px;
}